article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block} audio,canvas,video{display:inline-block} audio:not([controls]){display:none;height:0} [hidden]{display:none} html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;} body{margin:0} a:focus{outline:thin dotted} a:active,a:hover{outline:0} h1{font-size:2em} abbr[title]{border-bottom:1px dotted} b,strong{font-weight:bold} dfn{font-style:italic} mark{background:#ff0;color:#000} code,kbd,pre,samp{font-family:monospace, serif;font-size:1em} pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word} q{quotes:"\201C" "\201D" "\2018" "\2019"} small{font-size:80%} sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline} sup{top:-0.5em} sub{bottom:-0.25em} img{border:0} svg:not(:root){overflow:hidden} figure{margin:0} fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em} legend{border:0;padding:0;} button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;} button,input{line-height:normal} button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;} button[disabled],input[disabled]{cursor:default} input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;} input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box} input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none} button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0} textarea{overflow:auto;vertical-align:top;} table{border-collapse:collapse;border-spacing:0} 

@font-face { font-family: 'OviDemCom'; src: url('/OviDemCom.eot'); src: local('â˜º'), url('/OviDemCom.woff') format('woff'), url('/OviDemCom.ttf') format('truetype'), url('/OviDemCom.svg#webfontYTNBaMZu') format('svg'); font-weight: normal; font-style: normal; }

body {
  margin-top: 25px;
  background-image: url('site-bg-2a.jpg'), url('site-bg-2b.jpg');
  background-position: left top, right top;
  background-repeat: no-repeat;
  background-color: #0e1803;
  color: #ddd;
  text-align: center;
  font: 14px/20px 'Source Code Pro', sans-serif;
  cursor: default;
  font-smoothing:antialiased;
  -webkit-font-smoothing:antialiased;
}

h2, h3, h4, h5 {
  font-family: 'Source Code Pro', sans-serif;
  font-weight:normal;
}
h2 {
  margin: 0 auto;
  font-size: 16px;
  line-height: 22px;
  color: #8ded19;
  text-shadow: #000 0 1px 0;
}
h3 {
  font-size: 20px;
  line-height: 24px;
  color: #8ded19;
  text-align: center;
}

a, a:visited {
  color: #fff;
}     
a.neutral {
  color: #fff;
}

hr {
  display: block;
  margin-top: 40px;
  border:0;
  border-top: 1px #e6d956 solid;
  width: 100%;
  height: 0;
  padding-bottom: 40px;
}

ol {
  list-style: decimal;
}
ul {
  list-style: disc;
}
li {
  margin-left: 30px;
}

p, hr, h1, h2, h3, h4, h5, h6, ol, ul {
  margin-bottom: 15px;
}

a.btn, .button {
  border: 0;
  border-radius: 5px;
  background-color: #8ded19;
  padding: 4px 12px;
  color: #000;
  line-height: 2.4em;
  text-decoration: none;
}

header {
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
}
h1 {
  margin-bottom: 0;
}
h2.description {
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 30px;
  width: 680px;
}
h3.intro {
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 50px;
  width: 100%;
  text-align: center;
}

#container {
  margin: 0 auto;
  width: 750px;
  text-align: left;
}

.page {
  margin: 0 auto;
  margin-bottom: 30px;
  width: 768px;
  line-height: 1.4em;
  text-align: center;
}
.page img {
  margin-bottom: 20px;
}
.patreon {
  display: inline-block;
  margin-bottom: 20px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  color: #8ded19 !important;
}
.page .previous, .page .current, .page .next {
  display: inline-block;
  float: left;
  width: 33%;
}
.page .previous {
  text-align: left;
}
.page .current {
  text-align: center;
}
.page .next {
  text-align: right;
}
.reviews {
  width: 500px;
  margin: 0 auto;
  margin-bottom: 50px;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.book {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 30px;
  vertical-align: top;
}
.stores {
  display: inline-block;
  margin-bottom: 10px;
  width: 380px;
  vertical-align: top;
}

.comics {
  margin: 0 auto;
  margin-bottom: 30px;
  width: 710px;
  text-align: center;
}
.comics .btn {
  font-size: 14px;
}
.comics .issue {
  display: inline-block;
  float: left;
  margin-right: 5px;
  width: 48%;
  text-align: center;
}
.comics .issue .cover {
  margin-bottom: 0
}
.comics .buy {
  float: left;
  margin-left: 10px;
  width: 200px;
  text-align: center;
}
.comics .buy h3 {
  font-size: 16px;
  margin-top: 0;
}
.comics .buy p {
  font-size: 16px;
  line-height: 24px;
}

.spread {
  margin-bottom: 50px;
  text-align: center;
}
.events {
  margin-bottom: 50px;
  text-align: center;
}

.creators {
  margin-bottom: 50px;
  text-align: center;
}
.author1, .author2 {
  display: inline-block;
  margin-top: 0px;
  width: 360px;
  text-align: left;
}
.author1 {
  margin-right: 10px;
}
.author1 img, .author2 img {
  float: left;
  margin-top: 5px;
  margin-right: 15px;
}
.author1 strong, .author2 strong {
  color: #8ded19;
}

footer {
  border-top: 1px #e6d956 solid;
  padding: 20px 0 32px 0;
  font-family: 'Source Code Pro', sans-serif;
  font-size: 11px;
  color: #ddd;
  text-align: center;
}
footer a, footer a:visited {
  color: #ddd;
}
footer .email {
  font-size: 16px;
}

a.share {
  display: inline-block;
  position: relative;
  top: 8px;
  margin: 0 auto;
  margin-right: 10px;
  width: 25px;
  height: 25px;
  font-family: "OviDemCom", Helvetica, sans-serif;
  font-size: 25px;
  color: #fff;
  text-decoration: none;
}
a.share span {
  display: none;
}
a.share-twitter:before {
  content: '1';
}
a.share-facebook:before {
  content: '2';
}
a.share-googleplus:before {
  content: '3';
}
a.share-email:before {
  content: '4';
}
a.share-rss:before {
  content: 'r';
}

/* Tumblr posts */

article {
  margin-bottom: 20px;
  text-align: left;
  position: relative;
}

article img {
  margin-bottom: 15px;
}

article p img {
  margin: 0;
}
article > div {
  padding: 0px;
  overflow: hidden;
}
article .searchPage {
  margin: 35px 0 0 0;
}

article .meta a:link, article .meta a:visited {
  text-decoration: none;
}

article .meta a:hover, article .meta a:active {
  text-decoration: underline;
}

article h2 {
  text-align: center;
  color: #ddd;
}

article h2 a, article h2 a:link, article h2 a:visited {
  color: ;#ff0050;
  text-decoration: underline;
}

blockquote {
  border-left: 2px solid #bca474;
  margin-left: 0;
  padding-left: 1em;
}

#quoteSource{
  margin: 0 auto;
  text-align: left;
}

#quoteText h2 {
  text-align: left;
  color: #ddd;
}

article .chat {
  list-style: none;
  padding: 0;
  margin: 0;
}

article .chat li {
  margin: 0 0 2px;
  padding: 2px 0 2px 0;
}

.photoCaption {
  text-align: center;
}

#pageNav ul {
  list-style: none;
  padding: 10px 15px;
  margin: 10px 0;
}

#pageNav li {
  margin: 0;
  display: inline;
}

#pageNav a:link, #pageNav a:visited {
  font: 11px 'Source Code Pro', sans-serif;
  padding: 0;
  margin: 0 2px;
  background: #34hdf5;
  color: #ddd;
  text-decoration: none;
}

#pageNav a:hover, #pageNav a:active, #pageNav a.active:link, #pageNav a.active:visited {
  text-decoration: underline;
}

#pageNavOlder:after {
  content: " Â»";
  font-size: 10px;
}

#pageNavNewer:before {
  content: "Â« ";
}

.issue {
  margin-bottom: 20px;
  text-align: left !important;
}
.issue h4, .issue h5 {
  font-size: 18px;
}
.issue .cover {
  float: left;
  margin-right: 18px;
}
.issue ul {
  list-style: none;
}
.issue li:before {
  content: '>';
  display: inline-block;
  position: relative;
  left: -20px;
  margin-right: -10px;
  width: 10px;
}

/* Mobile considerations */

@media (max-width: 991px) {
  body {
    background-size: auto 15%, auto 15%;
  }
  h1 {
    margin-top: -10px;
  }
  h1 img {
    width: 400px;
    height: auto;
  }
  h2.description {
    width: 400px;
    font-size: 14px;
    line-height: 18px;
  }
  h3.intro {
    width: 380px;
    font-size: 16px;
    line-height: 22px;
  }
}

@media (max-width: 767px) {
  h1 {
    margin-top: 30px;
  }
  h1 img {
    width: 300px;
    height: auto;
  }
  h2.description {
    margin-bottom: 50px;
    width: 300px;
  }
  h3.intro {
    width: 400px;
    font-size: 14px;
    line-height: 18px;
  }
  .page {
    width: 100%;
  }
  .page img {
    width: 100%;
    height: auto;
  }
  #container {
    width: 95%;
  }
  .comics {
    width: 100%;
  }
  .comics .issue {
    margin-bottom: 10px;
  }
  .comics .issue .cover {
    width: 170px;
    height: auto;
  }
  .comics .buy {
    float: none;
    clear: both;
    margin-left: 0;
    width: 100%;
  }
  .author1, .author2 {
    width: auto;
  }
  .issue ul li {
    margin-left: 0;
  }
}

@media (max-width: 479px) {
  body {
    background-size: auto 2%, auto 2%;
  }
  h1 img {
    width: 200px;
    height: auto;
  }
  h2.description {
    margin-bottom: 0;
    width: 80%;
  }
  h3.intro {
    width: 95%;
  }
  .reviews {
    width: 100%;
  }
  .book {
    margin-right: 0;
    width: 100%;
  }
  .book img {
    width: 100%;
  }
  .stores {
    width: 100%;
    height: auto;
  }
  .comics {
    width: 100%;
    height: auto;
  }
  .comics .issue .cover {
    width: 100%;
    height: auto;
  }
}

/* Top nav bar */
@font-face { font-family: 'BebasNeue'; src: url('http://ovidem.com/BebasNeue.eot'); src: local('☺'), url('http://ovidem.com/BebasNeue.woff') format('woff'), url('http://ovidem.com/BebasNeue.ttf') format('truetype'), url('http://ovidem.com/BebasNeue.svg#webfontYTNBaMZu') format('svg'); font-weight: normal; font-style: normal; }

#top {
  position: fixed;
  top: 0;
  z-index: 5;
  margin-bottom: 30px;
  width: 100%;
  height: 50px;
  background-color: #2c3d2c;
}
#nav {
  margin: 0 auto;
  width: 960px;
  padding: 14px 0 0 0;
  text-align: left;
  font-family: "BebasNeue", Helvetica, sans-serif;
  font-size: 20px;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#nav ul.main {
  float: left;
}
#nav ul li {
  float: left;
  margin: 0;
  margin-right: 10px;
  padding: 0;
  list-style: none;
  line-height: 1.4em;
}
#nav a {
  text-decoration: none;
  font-weight: normal;
  color: #e4df62;
  text-shadow: 1px 1px 1px #282b22;
}
#nav a:hover {
  color: #f2efab;
}
#nav h1.bug {
  display: inline-block;
  float: left;
  margin: 0;
  margin-right: 30px;
  width: 130px;
  padding: 0;
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 32px;
  line-height: .5em;
  text-align: center;
}
#nav h1.bug a {
  color: #fff;
  font-weight: bold;
}
#nav .hacktivity a {
  color: #f2efab;
}
@media (max-width: 767px) {
  #nav ul {
    margin-left: 15px;
  }
}
@media (max-width: 380px) {
#nav {
  width: auto;
}
  #nav h1.bug {
    display: none;
  }
}